/*********************************************************/
/***  Free Web Templates by Investintech PDF Solutions  **/
/***        URL: http://www.investintech.com           ***/
/*********************************************************/

/* General Style */

body { 	
	background-color:#cc9900;
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

p {
	text-align:justify;
}

h1 {
	font-size:22px;
	color:white;
	text-shadow: 0.05em 0.05em grey;
}

.headline {
	color:white;
	font-size:25px;
	text-transform:uppercase;
	text-shadow: 0.075em 0.075em grey;
}

h2 {
	font-size:14px;
	color:#ff9900;
	font-weight:normal;
	margin-top:-10px;
	margin-bottom:-5px;
}

a{
	font-weight:bold;
	color:white;
	text-decoration:none;
}


a:hover {
	text-decoration:underline;
}


a.nav{
	font-size:20px;
	text-shadow: 0.05em 0.05em grey;
	text-decoration:none;
}


a:hover.nav {
	background-image:url(../images/menu-bckg.png);
	background-repeat:repeat-x;
	text-decoration:none;
}

img{
	padding:0 5px 5px 0;
}

a.button {
	background-image:url("../images/button.png");
	display:block;
	font-size:12px;
	height:30px;
	line-height:28px;
	text-align:center;
	width:120px;
	text-shadow: 0.05em 0.05em grey;
}

a.button:hover {
	background-position:-120px 0;
	display:block;
}

/* Wrapper style */

#page {
	width:970px;
	position:relative;
	margin:0 auto;
}

/* Header Style */

#page div#header {
	margin-top:40px;
	margin-bottom:20px;
	position:relative;
	height:96px;
}

#header div#logo {
	background-repeat:no-repeat;
	float:left;
	height:90px;
	margin:15px 0 0 0;
	width:285px;
}

#logo img{
 padding:0 5px 0px 0;
}

#navigation {
	color:white;
	font-size:20px;
	height:52px;
	padding:25px 0 0 50px;
	text-align:center;
	width:550px;
}

#navigation ul {
	margin:0;
	padding:0;
	list-style:none;
}
#navigation li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

.headerbox {
	width:970px;
	float:left;
	height:96px;
}

.headerbox div.leftedge {
	float:left;
	height:96px;
	width:20px;
	background-image:url(../images/left-edge-s.png);
	background-repeat:no-repeat;
}

.headerbox div.middle {
	float:left;
	height:96px;
	width:930px;
	background-image:url(../images/middle-s.png);
	background-repeat:repeat-x;
}

.headerbox div.rightedge {
	float:left;
	height:96px;
	width:20px;
	background-image:url(../images/right-edge-s.png);
	background-repeat:no-repeat;
}

.navbox {
	margin-top:20px;
	width:610px;
	float:right;
	height:76px;
}

.navbox div.leftedge {
	float:left;
	height:76px;
	width:5px;
	background-image:url(../images/left-edge-nav.png);
	background-repeat:no-repeat;
}

.navbox div.middle {
	float:left;
	height:76px;
	width:600px;
	background-image:url(../images/middle-nav.png);
	background-repeat:repeat-x;
}

.navbox div.rightedge {
	float:left;
	height:76px;
	width:5px;
	background-image:url(../images/right-edge-nav.png);
	background-repeat:no-repeat;
}

/* Content Style */

#page div#content {
	width:970px;
}

#content div#contentcaption {
margin: 0 0 20px 20px;
float:left;
width:290px;
}

#content div#contentbox {
	width:640px;
	float:right;
	height:480px;
}

#contentbox div.leftedge {
	float:left;
	height:480px;
	width:20px;
	background-image:url(../images/left-edge-m.png);
	background-repeat:no-repeat;
}

#contentbox div.middle {
	float:left;
	height:440px;
	width:600px;
	padding:20px 0 20px 0;
	background-image:url(../images/middle-m.png);
	background-repeat:repeat-x;
}

#contentbox div.rightedge {
	float:left;
	height:480px;
	width:20px;
	background-image:url(../images/right-edge-m.png);
	background-repeat:no-repeat;
}

#contentbox img {
	margin:0;
}

#contentbox div#ribbon {
	position:absolute;
	left:820px;
	width:150px;
	height:150px;
	background-image:url(../images/ribbon.png);
}

#page div#captions {
	width:970px;
}

/* Content Row 2 Style */

.captionbox {
	width:310px;
	float:left;
	min-height:400px;
}

.captionbox div.leftedge {
	float:left;
	height:400px;
	width:20px;
	background-image:url(../images/left-edge-m.png);
	background-repeat:no-repeat;
}

.captionbox div.middle {
	float:left;
	min-height:400px;
	width:270px;
	background-image:url(../images/middle-m.png);
	background-repeat:repeat-x;
}

.captionbox div.rightedge {
	float:left;
	height:400px;
	width:20px;
	background-image:url(../images/right-edge-m.png);
	background-repeat:no-repeat;
}

.midmargin {
margin:0 20px;
}

.floatright {
	float:right;
}

.floatleft {
	float:left;
}

/* Footer Style */

#page div#footer {
	padding:10px 20px 0 20px;
}

#footer a {
	text-shadow: 0.05em 0.05em grey;
}
#footer div#navigation2 {
	float:left;
	height:20px;
	width:450px;
}
#navigation2 ul{
	margin:0;
	padding:0;
	font-size:18px;
	list-style:none;
	float:left;
	width:500px;
}
#navigation2 li{
	margin:0 10px 0 10px;
	padding:0;	
	list-style:none;
	float:left;
}
#footer div#generalia2 {
	float:right;
	margin-left:20px;
}
#footer div#generalia1 {
	color:white;
	float:right;
	margin-left:20px;
	margin-right:20px;
}

#footer div#copyright {
	float:left;
	margin:70px 70px 20px 0;
}